## golang-github-samuel-go-zookeeper 0.0~git20150817.0.177002e

=== debian/changelog ===
golang-github-samuel-go-zookeeper (0.0~git20150817.0.177002e-1) unstable; urgency=medium

  * Initial release (Closes: #798127).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Sep 2015 01:22:48 +1000
