=== debian/control ===
Source: golang-github-samuel-go-zookeeper
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
#               golang-camlistore-dev
Standards-Version: 3.9.6
Homepage: https://github.com/samuel/go-zookeeper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-samuel-go-zookeeper.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-samuel-go-zookeeper.git

Package: golang-github-samuel-go-zookeeper-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
#         golang-camlistore-dev
Built-Using: ${misc:Built-Using}
Description: native ZooKeeper client for Go
 Native Go Zookeeper Client Library
