=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/samuel/go-zookeeper
export DH_GOLANG_EXCLUDES := \
    github.com/samuel/go-zookeeper/examples \
    github.com/samuel/go-zookeeper/tracer

%:
	dh $@ --buildsystem=golang --with=golang

## Tests depend on "camlistore.org/pkg/throttle" AKA "github.com/camlistore/camlistore".
override_dh_auto_test: ;
