## golang-github-samuel-go-zookeeper 0.0~git20161029.0.1d7be4e

=== debian/changelog ===
golang-github-samuel-go-zookeeper (0.0~git20161029.0.1d7be4e-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Merge upstream branch, so work is possible.
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Use XS-Go-Import-Path.
  * Remove useless watch file.
  * New upstream release.
  * Disable again tests, as they require the zookeeper java files, and they
    still fail to start the server.

 -- Martín Ferrari <tincho@debian.org>  Fri, 04 Nov 2016 03:13:44 +0000
