=== debian/control ===
Source: golang-github-samuel-go-zookeeper
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
Standards-Version: 3.9.8
Homepage: https://github.com/samuel/go-zookeeper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-samuel-go-zookeeper.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-samuel-go-zookeeper.git
XS-Go-Import-Path: github.com/samuel/go-zookeeper

Package: golang-github-samuel-go-zookeeper-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: native ZooKeeper client for Go
 Native Go Zookeeper Client Library
