## golang-github-samuel-go-zookeeper 0.0~git20180130.c4fab1a

=== debian/changelog ===
golang-github-samuel-go-zookeeper (0.0~git20180130.c4fab1a-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    + Bump Standards-Version.
    + Fix testsuite-autopkgtest-missing.
  * d/copyright:
    + Switch the copyright-format URL to https.
    + Drop copyright section about removed files.
  * Add d/gbp.conf.

 -- Mpampis Kostas <charkost.rb@gmail.com>  Tue, 06 Mar 2018 10:26:14 +0200
