## golang-github-samuel-go-zookeeper 0.0~git20201211.7117e9e

=== debian/changelog ===
golang-github-samuel-go-zookeeper (0.0~git20201211.7117e9e-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Uploader name is Martina Ferrari
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 21:35:27 +0200
