=== debian/control ===
Source: golang-github-samuel-go-zookeeper
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martina Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Homepage: https://github.com/samuel/go-zookeeper
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-samuel-go-zookeeper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-samuel-go-zookeeper.git
XS-Go-Import-Path: github.com/samuel/go-zookeeper
Testsuite: autopkgtest-pkg-go

Package: golang-github-samuel-go-zookeeper-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: native ZooKeeper client for Go
 Native Go Zookeeper Client Library
