=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 
 # All the tests require the zookeeper java files, and don't even seem to work.
 override_dh_auto_test:
-
